Unable to install ASP.NET Enterprise Manager

Created:

2017-01-06 14:55:47 UTC

Modified:

2017-08-08 13:17:44 UTC

0

Was this article helpful?


Have more questions?

Submit a request

Unable to install ASP.NET Enterprise Manager

Symptoms

Unable to install ASP.NET Enterprise Manager in Plesk. Not listed in autoinstaller.

Cause

The outdated component ASP.NET Enterprise Manager is no longer shipped with Plesk 12 and higher. Refer to point number 35 in Plesk 12 release notes.

Resolution

We recommend using myLittelAdmin instead of it.

Have more questions? Submit a request
Please sign in to leave a comment.